OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
LLVMType< const T * > Struct Template Reference

`#include <openvdb_ax/codegen/Types.h>`

Inheritance diagram for LLVMType< const T * >:

## Static Public Member Functions
static llvm::PointerType * | get (llvm::LLVMContext &C)

## Member Function Documentation

## ◆ get()

template<typename T >

static llvm::PointerType * get | ( | llvm::LLVMContext & | C | ) |
| inline static inherited